{
    "简介": "简介：</span>&&</p>",
    "副标题": "vtitle text-right\">&&</span>",
    "影片年代": "上映时间：&&</p>",
    "线路数组": "play-list-toggle\">&&</li>",
    "播放数组": "play-list fade-in&&</ul>",
    "分类url": "https://www.youmidian.com/mv_type/{cateId}-{area}-{by}-{class}-----{catePg}---{year}.html",
    "分类": "电视剧$2#电影$1#动漫$4#综艺$40#纪录片$41"
}